.btn-fa {
  background-color: white;
  padding: 5px 8px;
  border-radius: 23px;
  position: relative;
  display: inline-block;
  margin-right: 7px;
  vertical-align: middle; }

.btn-fa .icon-facebook {
  color: #3daeae;
  font-size: large;
  margin: 5px; }

/* line 24, ../sass/aui/bs3/bootstrap/modules/_types.scss */
.aui .h1, .aui .h2 {
  font-weight: 300; }

/* line 19, ../sass/aui/bs3/bootstrap/modules/_carousel.scss */
.aui .main-carousel .h1 {
  font-weight: 900;
  font-size: 40px; }

@media (min-width: 768px) {
  /* line 19, ../sass/aui/bs3/bootstrap/modules/_carousel.scss */
  .aui .main-carousel .h1 {
    font-size: 60px; } }

